{
  "name": "argon-dashboard-pro-react",
  "version": "1.2.0",
  "private": true,
  "dependencies": {
    "@fortawesome/fontawesome-free": "5.15.2",
    "@fullcalendar/core": "5.5.1",
    "@fullcalendar/daygrid": "5.5.0",
    "@fullcalendar/interaction": "5.5.0",
    "bootstrap": "4.6.0",
    "chart.js": "2.9.4",
    "classnames": "2.2.6",
    "dropzone": "5.7.2",
    "list.js": "2.3.1",
    "moment": "2.29.1",
    "node-sass": "4.14.1",
    "node-sass-package-importer": "5.3.2",
    "nouislider": "14.6.3",
    "prop-types": "15.7.2",
    "quill": "1.3.7",
    "react": "17.0.1",
    "react-bootstrap-sweetalert": "5.2.0",
    "react-bootstrap-table-next": "4.0.3",
    "react-bootstrap-table2-paginator": "2.1.2",
    "react-bootstrap-table2-toolkit": "2.1.3",
    "react-chartjs-2": "2.11.1",
    "react-copy-to-clipboard": "5.0.3",
    "react-datetime": "3.0.4",
    "react-dom": "17.0.1",
    "react-jvectormap": "0.0.16",
    "react-notification-alert": "0.0.13",
    "react-perfect-scrollbar": "1.5.8",
    "react-quill": "1.3.5",
    "react-router": "5.2.0",
    "react-router-dom": "5.2.0",
    "react-scripts": "4.0.1",
    "react-select2-wrapper": "1.0.4-beta6",
    "react-to-print": "2.12.2",
    "reactstrap": "8.9.0",
    "select2": "4.0.13",
    "sweetalert2": "10.13.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "compile:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-pro-react.scss src/assets/css/argon-dashboard-pro-react.css",
    "minify:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-pro-react.scss src/assets/css/argon-dashboard-pro-react.min.css --output-style compressed",
    "map:scss": "node-sass --importer node_modules/node-sass-package-importer/dist/cli.js src/assets/scss/argon-dashboard-pro-react.scss src/assets/css/argon-dashboard-pro-react.css --source-map true",
    "build:scss": "npm run compile:scss && npm run minify:scss && npm run map:scss"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "eslint-plugin-flowtype": "5.2.0",
    "gulp": "4.0.2",
    "gulp-append-prepend": "1.0.8",
    "typescript": "4.1.3"
  }
}
